body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	font-size:12px;
	background:#000000;
	color:#df872d;
}

a:link,a:hover,a:visited{ text-decoration:none; color:#df872d; }

.header1{ background:#000000; height:191px; width:794px; }
.header2{ background:url(../images/head_img.jpg) no-repeat left top; height:211px; width:1024px; }
.head1{ background:#000000; height:42px; width:791px;   }
.head2{ background:url(../images/Milano_Ceiling_03.jpg) no-repeat bottom left; width:791px; height:159px; }
.topHeading{ background:url(../images/headTop.jpg) repeat-x top left; height:32px;width:791px; }
.whiteTxt { color:#FFFFFF; font-size:14px; font-family:Arial; line-height:32px; padding-left:5px; }
.middleContent{ background:#242424; font-size:12px; font-family:Arial; color:#df872d; }
.footer1{ background:#242424; font-size:12px; font-family:Arial; color:#000; }
.footer2{ background:#cccccc; font-size:11px; font-family:Arial; color:#666666; height:109px; padding:75px 10px 20px 10px; }
.middle_outer{
	background:#242424;
}
/*.middle_outer td{
	color:#df872d;
}*/
.normal_txt1{
  font-size:12px;
}

.normal_txt1 b{
	font-size:12px;
	font-weight:bold;
	color:#df872d;
	text-decoration:none;
}

.middleContent{
	line-height:18px;
	font-size:12px;
	padding-top:10px;	
	padding-left:5px;
	padding-right:5px;
}

.middleContent td{
	font-size:12px;
	 color:#df872d;
}

.navigation{
	float:right;
	height:20px;
	margin:0;
	padding:15px 20px 0 0;
}

.navigation ul{
	float:right;
	margin:0;
	padding:0;
	height:20px;
}

.navigation ul li {
	float:left;
	list-style:none;
	height:20px;
	line-height:20px;
	background:url(../images/li_right.jpg) no-repeat right;
}

.navigation ul li a:link, .navigation ul li a:visited{
	color:#de872b;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	height:20px;
	line-height:20px;
	text-decoration:none;
	padding:0 12px 0 12px;
	margin:0;
}

.navigation ul li a:hover{
	color:#fed9a8;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	line-height:20px;
	text-decoration:none;
	height:20px;
	padding:0 12px 0 12px;
	margin:0;
}

.navigation ul li.selected a:link{
	color:#fed9a8;
}
.navigation ul li.selected a:visited{
	color:#fed9a8;
}

.navigation .withoutBorder {
	float:left;
	list-style:none;
	height:20px;
	line-height:20px;
	background:none;
}

/********************************* footer Navigation ****************************************************************************/
#navigation2{
	float:left;
	height:25px;
	margin:0;
	padding:0;
	padding-top:5px;
}

#navigation2 ul{
	margin:0;
	padding:0;
	padding-left:5px;
	height:25px;
}

#navigation2 ul li {
	float:left;
	list-style:none;
	height:25px;
	line-height:10px;
}

#navigation2 ul li a:link, #navigation2 ul li a:visited{
	color:#8f1501;
	font-size:12px;
	font-family:Arial;
	height:10px;
	line-height:10px;
	text-decoration:none;
	padding:0 5px 0 5px;
	margin:0;
	border-right:1px solid #8f1501;
}

#navigation2 ul li a:hover{
	color:#ff9933;
	font-size:12px;
	font-family:Arial;
	line-height:10px;
	text-decoration:none;
	height:10px;
	padding:0 5px 0 5px;
	margin:0;
}

/******************* input type *******************************/
.inputTxt{
	border:#bfbfbf 1px solid;
	background:#f6f6f6;
	color:#333333;
	height:25px;
}

input{
	border:#bfbfbf 1px solid;
	background:#f6f6f6;
	color:#333333;
	height:20px;
}

.input-button{
	background:#999999;
	height:26px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

h1{
	background:url(../images/heading_icon.jpg) no-repeat left ; 	
	padding-left:25px;
	height:25px;
	font-size:22px;
}

h2{
	color:#990000;
	padding:0px;
	height:15px;
	font-size:14px;
}

.error{ color:#df872d; font-family:verdana; font-size:12px; }

.error1 ul {
	background: url(../images/alert.png) 5px 0.5em no-repeat #F8E0D6;
	border:#DD7244 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:11px;
	color:#cc0000;
}

.displayMsg ul {
	background: url(../images/ok.png) 5px 0.5em no-repeat #D9EAC8;
	border:#C5D898 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:11px;
	color:#003300;
}

img {
	border-style:none;
}


#inner_content_tab { font-size:12px; margin:2px 2px 2px 2px; border:1px solid #CCCCCC; font-family: verdana;} 
#inner_content_tab td { vertical-align:middle; padding:5px 2px 5px 5px; height:24px; font-size:12px; font-family: verdana; }
#inner_content_tab .t1 { background: #CCCCCC; repeat-x; padding:5px 0 5px 5px; height:22; color:#000; }

#inner_tab { font-size:11px; margin:2px 2px 2px 2px; border:1px solid #CCCCCC; font-family: verdana;} 
#inner_tab td { vertical-align:middle; padding:5px 2px 5px 5px; height:24px; font-size:11px; border-bottom:1px solid #CCCCCC; font-family: verdana; }
#inner_tab .t1 { background: #CCCCCC repeat-x; padding:5px 0 5px 5px; height:22; color:#000; }

/*================================== style By deepak ==================================== */
.messagebox{
	width:250px;
	margin:auto;
	border:1px solid #999999;
	background:#CCCCCC;
	padding:2px;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma;
}
.messageboxok{
	width:auto;
	margin:auto;
	border:1px solid #357daa;
	background:#91d4ff;
	padding:2px;
	color:#1A4568;
	font-size:11px;
	font-family:Tahoma;
	width:250px;
}
.messageboxerror{
	width:auto;
	margin:auto;
	border:1px solid #bbbbbb;
	background:#EFEFEF;
	padding:2px;
	font-weight:bold;
	color:#CC0000;
	font-size:11px;
}

.text {
	 font-family:Arial, Helvetica, sans-serif; font-size:12px;
}

/************************* Nav CSS ****************************************************/
ul#nav, #nav ul
{
	font-family:Arial;
	margin: 0;
	list-style: none;
	float: left;
	width: 205px;
	font-size: 12px;
	color: #f00792;
	text-align: left;
	text-decoration: none;
	padding: 0px;
}

ul#nav span{
	margin:0px;
	padding:0px;
	height:auto;
}

ul#nav li, ul#nav div li
{
	float: left;
	font-size: 12px;
	position: relative;
	width: 205px;
	display:block;
	color: #f00792;
	padding-left: 0px;	
   height:27px;
	line-height: 27px;
	background: url(../images/cat_menu_r.jpg) no-repeat right top;
}

ul#nav li a, ul#nav div li a
{
	background:url(../images/cat_menu_l.jpg) no-repeat left top;
	font-family:Arial;
	color: #f00792;
	font-size:12px;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 35px;
	height: 26px;
	line-height: 27px;
	display:block;
	width: 195px;
}

ul#nav li .mainCatgory{
	text-decoration: none;
	color: #f00792;
	font-weight:normal;
	font-family:Arial;
	font-size:12px;
	width: 195px;
}

ul#nav li .active{
	background: url(../images/cat_menu_active_l.jpg) no-repeat left top;
	text-decoration: none;
	color: #eb871e;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
	width: 195px;
}


ul#nav li .subCat{
	background: url(../images/sub_cat_menu_l.jpg) no-repeat left top;
	text-decoration: none;
	color: #4848b7;
	font-family:Arial;
	font-size:12px;
	height: 26px;
	line-height: 27px;
}

ul#nav li .prod{
	background: url(../images/sub_sub_cat_menu_l.jpg) no-repeat left top;
	text-decoration: none;
	color: #b72dc8;
	font-family:Arial;
	font-size:12px;
	height: 26px;
	line-height: 27px;
}




/********** paging Table CSS ***************************/
.pagingTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
.pagingTable td{ padding:2px; }

.pagingTable li{
	border:#535353 1px solid;
	list-style:none;
	float:left;
	padding:0px 5px 0px 5px;
	height:20px;
	line-height:20px;
	background:#333333;
}

.pagingTable b{ color:#FF6600; }

.pagingTable a:link, .pagingTable a:visited{
	color:#FF6600;
	font-weight:normal;
}
.pagingTable a:hover{
	color:#FFF;
	font-weight:normal;
}
blockquote,form,div,li,ol,p,td,th,ul {color: #df872d;}